/* Custom Styles for TinyMCE */

.RedText, .redtext {color:#dd0000;}

.SmallText, .smalltext {font-size:x-small}

.BigText, .bigtext {font-size:1.1em; font-weight: bold;}

.boxTitle, .boxtitle {font-family:Georgia, Times, serif;}

.makeJqueryButton {}
.courseTitleWrapperH1{}

.bodyquote     { font-weight: bold; margin-left: 20px; margin-right: 40px; margin-top: 20px; 
               margin-bottom: 20px }

.course-quote	{  font-size: 1.5em;  line-height: 1.3em; margin: 20px 0 20px 0;}

.blue-inverse-text-background {background-color:#002147; padding:0.3em 0.5em; color:#fff; clear:both; display:inline-block;}

.alert_stat{
	font-size: 3em;
    display: inline-block;
	color:#194D88;
}
.alert_statSub{
	font-size: 0.6em;
    vertical-align:super
}

.h1,.h2,.h3,.h4,.h5,.h6{
display: block;
font-weight: bold;
}

table.table{
    display:block;
}
table.table .table-striped{background-color:#fff}

hr{
clear:both;
display:block;
}